@charset "utf-8";
/* CSS Document */


/* general */
@font-face {
	font-family: 'MyWebFont';
	src: url('../images/alagard.ttf'); /* IE9 Compat Modes */
	src: url('../images/alagard.ttf?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../images/alagard.ttf') format('woff'), /* Modern Browsers */
		url('../images/alagard.ttf')  format('truetype'), /* Safari, Android, iOS */
}

html {
	overflow-y: scroll;
}
body {
	/*font-family: Microsoft JhengHei, \5FAE\8EDF\6B63\9ED1\9AD4, Arial;*/
	font-family: MyWebFont;
	-webkit-text-size-adjust: 100%;
	/*background-color: #eee1d2;*/
	background-color: #333;
	font-size: 30px;
	color: #774b39;
}
.modal-body, .modal-content, {
	background-color: #333 !important;
	margin: 0 !important;
	padding-right: 0px !important;
}
.modal-fullscreen {
	padding-right: 0px !important;
	margin: 0 !important;
	width: 100% !important;
}
@media screen and (orientation:landscape) {
	.scene {
		width: 1920px;
		height: 1080px;
		margin: 0 auto;
		position: relative;
	}
	.loading-bg {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background-size: cover;
		background-image: url('../images/loading-bg.png');
		background-repeat: no-repeat;
	}
	.loading-avator {
		width: 250px;
		height: 250px;
		position: absolute;
		top: 350px;
		left: 825px;
		background-size: cover;
		background-image: url('../images/avator-idle-01.gif');
		background-repeat: no-repeat;
	}
}



@media screen and (orientation:portrait) {
	.scene {
		display: none;
	}
}
